<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>LOG IN FORM</title>
    <link rel="stylesheet" href="css_user/login.css" />
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
    <script
      src="https://kit.fontawesome.com/2bbac3a66c.js"
      crossorigin="anonymous"
></script>
  </head>
  <body>
    <div id="create-account-form">
      <div class="Profile">
        <img src="homeimage/4.jpg" alt="Profile" />
      </div>
      <!-- EMAIL -->
      <div class="input-group">
        <!-- <label for="email">Email</label> -->
        <input type="text" id="userid" placeholder="Staff ID" name="staff-id" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <!-- PASSWORD -->
      <div class="input-group">
        <!-- <label for="password">Password</label> -->
        <input
          type="password"
          id="password"
          placeholder="Password"
          name="password"
        />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <div class="grid-container">
        <!-- <div class="grid-item"><input class="checkbox"type="checkbox"> Remember Me </div> -->
        <div class="checkbox-text">
          <div class="checkbox-content">
            <input type="checkbox" id="termCon" />
            <label for="termCon" class="text">Remember me</label>
          </div>
        </div>
        <div class="grid-item2">
          <a href="#" class="fp">Forgot Password?</a>
        </div>
      </div>

      <button type="submit" class="btn" onclick="Login()">Log In</button>

      <div class="sign-up">
        <br />
        <span>Don't have an account.</span><a href="signup.html">Sign Up</a>
      </div>
    </div>

    <!-- JAVASCRIPT -->
    <script src="js_user/login.js"></script>
  </body>
</html>
